Need help to install Xlib/xfree86 devlopnemt packeg in ubuntu 10 LTS

Frédéric Delanoy frederic.delanoy at
Fri Dec 21 11:10:07 CST 2012

On Thu, Dec 20, 2012 at 6:25 AM, Hamid Lohar <hmdlohar at> wrote:
> I am installing it from source file (wine 1.5.x.tar.bz2) by running
> wine install i get error "x support not found, wine can not fount x,
> please instal xlib/xfree86 devlopment files".
> That is the error.
You need to install your X development files (that depends on your
distribution, e.g. libx11-dev) for compiling wine.

Most likely, you shouldn't do that, and instead use prepackaged
(binary) versions of wine =>

Again, you should ask such questions on wine-users or the wine forum


More information about the wine-devel mailing list